version: 0.22.24001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: Wq+WpynMWrQZhRxZ5GyQvM6b+Rpg2IVbXgbmk2t6fTLPlF0UW8XW9hPMMcunHzMyo9nNB1C36WDJG89srgfp/Q==
    size: 180902994
    blockMapSize: 190366
path: PrivacySafe-arm64.AppImage
sha512: Wq+WpynMWrQZhRxZ5GyQvM6b+Rpg2IVbXgbmk2t6fTLPlF0UW8XW9hPMMcunHzMyo9nNB1C36WDJG89srgfp/Q==
releaseDate: '2024-11-25T04:13:37.643Z'
